=== debian/changelog ===
webhook (2.5.0-2) unstable; urgency=medium

  * Add debian/watch
  * Fix FTBFS by fixing package name in debian/rules (Closes: #876889)
  * add myself to uploaders
  * bump standards-version to 4.1.1 (no changes necessary)
  * switch to debhelper 10

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 29 Jan 2018 18:45:59 +0100

webhook (2.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #826748)

 -- Free Ekanayaka <freee@debian.org>  Fri, 21 Oct 2016 13:26:43 +0000
