=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	test/hooks.json.tmpl \
	hooks.json.example

export DH_GOLANG_EXCLUDES := test


%:
	dh $@ --buildsystem=golang --with=golang --with systemd

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_installinit:
	dh_systemd_enable -pwebhook --name=webhook webhook.service
	dh_installinit -pwebhook --no-start --noscripts
	dh_systemd_start -pwebhook --no-restart-on-upgrade
