=== debian/changelog ===
webhook (2.6.9-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Free Ekanayaka ]
  * New upstream version (Closes: #907930)
  * Add ConditionPathExists clause to service file (Closes: #862599)

 -- Free Ekanayaka <freee@debian.org>  Thu, 14 Feb 2019 20:47:29 +0100
