=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: webhook
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
@@ -12,8 +12,8 @@
                golang-github-fsnotify-fsnotify-dev
 Standards-Version: 4.1.1
 Homepage: https://github.com/adnanh/webhook
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/webhook.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/webhook.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/webhook
+Vcs-Git: https://salsa.debian.org/go-team/packages/webhook.git
 XS-Go-Import-Path: github.com/adnanh/webhook
 
 Package: webhook
