=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,13 @@
 
 export DH_GOLANG_INSTALL_EXTRA := \
 	test/hooks.json.tmpl \
-	hooks.json.example
+	test/hooks.yaml.tmpl \
+	hooks.json.example \
+	hooks.json.tmpl.example \
+	hooks.yaml.example \
+	hooks.yaml.tmpl.example
 
 export DH_GOLANG_EXCLUDES := test
-
 
 %:
 	dh $@ --buildsystem=golang --with=golang --with systemd
