## webhook 2.8.0

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,18 @@
 OS = darwin freebsd linux openbsd
 ARCHS = 386 arm amd64 arm64
 
+.DEFAULT_GOAL := help
+
+.PHONY: help
+help:
+	@grep -E '^[a-zA-Z_-]+:.*?## .*$$' $(MAKEFILE_LIST) | sort | awk 'BEGIN {FS = ":.*?## "}; {printf "\033[36m%-16s\033[0m %s\n", $$1, $$2}'
+
 all: build release release-windows
 
-build: deps
+build: deps ## Build the project
 	go build
 
-release: clean deps
+release: clean deps ## Generate releases for unix systems
 	@for arch in $(ARCHS);\
 	do \
 		for os in $(OS);\
@@ -18,7 +24,7 @@
 		done \
 	done
 
-release-windows: clean deps
+release-windows: clean deps ## Generate release for windows
 	@for arch in $(ARCHS);\
 	do \
 		echo "Building windows-$$arch"; \
@@ -27,12 +33,12 @@
 		tar cz -C build -f build/webhook-windows-$$arch.tar.gz webhook-windows-$$arch; \
 	done
 
-test: deps
+test: deps ## Execute tests
 	go test ./...
 
-deps:
+deps: ## Install dependencies using go get
 	go get -d -v -t ./...
 
-clean:
+clean: ## Remove building artifacts
 	rm -rf build
 	rm -f webhook
