=== debian/changelog ===
webhook (2.8.0-3ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 17:22:36 +0000

webhook (2.8.0-3) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Free Ekanayaka <freee@debian.org>  Sat, 25 Sep 2021 10:40:34 +0000

webhook (2.8.0-2) unstable; urgency=medium

  * debian/patches: drop old patches
  * debian/rules: use dh_installsystemd

 -- Free Ekanayaka <freee@debian.org>  Wed, 22 Sep 2021 10:04:04 +0000

webhook (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0
  * debian/rules: drop unnecessary --with=systemd dh argument
  * debian/watch: upgrade to version 4
  * debian/control: bump Stadards-Version
  * debian/copyright: use secure URI
  * debian/compat: bump level to 13
  * debian/control: do not require root

 -- Free Ekanayaka <freee@debian.org>  Wed, 22 Sep 2021 09:54:17 +0000
