=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: webhook
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 10),
@@ -10,11 +11,12 @@
                golang-github-urfave-negroni-dev,
                golang-github-gorilla-mux-dev,
                golang-github-fsnotify-fsnotify-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/adnanh/webhook
 Vcs-Browser: https://salsa.debian.org/go-team/packages/webhook
 Vcs-Git: https://salsa.debian.org/go-team/packages/webhook.git
 XS-Go-Import-Path: github.com/adnanh/webhook
+Rules-Requires-Root: no
 
 Package: webhook
 Architecture: any
