=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	test/hooks.json.tmpl \
	test/hooks.yaml.tmpl \
	hooks.json.example \
	hooks.json.tmpl.example \
	hooks.yaml.example \
	hooks.yaml.tmpl.example

export DH_GOLANG_EXCLUDES := test

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_installinit:
	dh_installsystemd -pwebhook --no-start --name=webhook webhook.service
	dh_installinit -pwebhook --no-start --noscripts
