=== debian/tests/control ===
Tests: simple-webhook
Restrictions: needs-root, isolation-container
Depends: @,
  systemd,
  curl
