=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/webhook-$1\.tar\.gz/ \
  https://github.com/adnanh/webhook/tags .*/v?(\d\S+)\.tar\.gz
